.lity-close {
  top: 110px!important;
  color: rgb(0, 53, 240) !important;
  text-shadow: none!important;
}
.lity {
	background-color: rgba(255, 255, 255, 0.94);
}
.lity-container {
  padding: 0 0.5rem;
}
@media (max-width: 782px) {
  .lity-close {
    top: 62px;
  }
}
@media (max-width: 600px) {
  .lity-close {
    top: 60px;
  }
}
body.logged-in .lity-close {
  top: 90px;
}
body.logged-in .lity-container {
  padding: 0 0.5rem;
}
.tutor-card__buttons__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.75rem;
  width: max-content;
  margin-inline: auto;
  margin-top: auto;

  .tutor-video-wrap {
    width: 100%;
    flex-grow: 1;
  }
  a {
    margin-block: 0;
    flex-grow: 1;
    width: 100%;
  }
}
.tutor-video-wrap a {
  border: 1px solid rgb(0, 53, 240)!important;
}
@media (max-width: 782px) {
  body.logged-in .lity-close {
    top: 110px;
  }
}
@media (max-width: 600px) {
  body.logged-in .lity-close {
    top: 60px;
  }
}

.fts-featured-tutor-img {
    min-width: min(100%, 240px);
    max-width: min(100%, 240px);
    width: min(100%, 240px);
    display: block;
    aspect-ratio: 1;
    height: auto;
    border-radius: 50%;
    object-fit: cover;
}

#fws_featured_tutors_custom [class^="ruk-icon-"] {
  margin-right: 2px;
  font-size: 18px;
}
#fws_featured_tutors_custom [class^="ruk-icon-"] + span {
  margin-left: 0.5rem;
}

@media (max-width: 1200px) {
  #fws_featured_tutors_custom .col.span_12.row_col_wrap_12_inner {
    flex-wrap: wrap !important;
  }
  #fws_featured_tutors_custom .col.span_12.row_col_wrap_12_inner>div {
    margin-bottom: 20px !important;
    display: block !important;
    flex-basis: unset;
    width: 100%;
  }
}

.col.span_12.left .img-with-aniamtion-wrap>.inner,
#fws_featured_tutors_custom .img-with-aniamtion-wrap>.inner {
    height: auto !important;
}
.rw-review {
    position: relative;
    padding: 20px 30px;
    text-align: center;
    padding-top: 0;
}

.rw-review::before {
    content: '\201C';           /* opening " */
    position: absolute;
    top: -10px;
    left: -25px;
    font-size: 120px;
    line-height: 1;
    color: rgba(0, 0, 0, 0.08);
    font-family: Georgia, serif;
    pointer-events: none;
}

.rw-text {
    font-size: 1.3em;
    font-style: normal;
    line-height: 1.6;
    margin-bottom: 0;
    padding-bottom: 0.5rem;
}
.reviews-widdget {
  height: 180px;
  overflow-x:visible;
  overflow-y:hidden;
}

.rw-author {
    font-size: 0.95em;
    font-weight: bold;
}